/*-- ======================================================================|
--   ____      _      __  __   _____      ____    ___    ____    _____   |
--  / ___|    / \    |  \/  | | ____|    / ___|  / _ \  |  _ \  | ____|  |
-- | |  _    / _ \   | |\/| | |  _|     | |     | | | | | | | | |  _|    |
-- | |_| |  / ___ \  | |  | | | |___    | |___  | |_| | | |_| | | |___   |
--  \____| /_/   \_\ |_|  |_| |_____|    \____|  \___/  |____/  |_____|  |
--                                                                       |
-- @ Author Enctype | www.gamecode.com.br                                |
-- ======================================================================|*/


@font-face {
    font-family: 'Visitor One';
    font-style: normal;
    font-weight: normal;
    src: local('Visitor Two'), url('../fonts/visitor1.ttf') format('truetype');
}

@font-face {
    font-family: 'Visitor Two';
    font-style: normal;
    font-weight: normal;
    src: local('Visitor Two'), url('../fonts/visitor2.ttf') format('truetype');
}

body {
    padding: 0px;
    margin: 0px;
    background: transparent;
    overflow: hidden;
}
.row {
    display: flex;
    gap: 7px;
    flex-wrap: wrap;
    margin: 20px 0px 0px 0px;
    justify-content: center;
}
.launcher {
    background: url("../images/bg.png") no-repeat top center;
    width: 452px;
    height: 404px;
    position: relative;
    -webkit-user-select: none;
    -webkit-app-region: drag;
    overflow: hidden;
}
.launcher .title {
    color: #fff;
    font-size: 14px;
    margin: 8px 0px 0px 0px;
    text-align: center;
    font-family: "Visitor One", "sans-serif";
    text-transform: uppercase;
    filter: drop-shadow(0px 0px 3px rgba(255, 210, 0, 0.2));
    text-shadow: 0px 0px black;
}
.launcher .img {
    width: 434px;
    height: 326px;
    margin: 13px 0px 0px 6px;
    position: relative;
}
.launcher .img img {
    display: block;
    margin: 0px 0px 0px 5px;
}
.launcher .status {
    color: #fff;
    font-size: 10px;
    margin: -2px 0px 0px 0px;
    text-align: center;
    font-family: "Open Sans", "sans-serif";
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.5));
}
.launcher .status .offline {
    color: #ff0000;
}
.launcher .status .online {
    color: #1bcc0d;
}
.launcher .buttons {
    display: flex;
    margin: 0px 0px 0px 0px;
    align-items: center;
    justify-content: center;
}
.launcher .buttons-end {
    display: flex;
    margin: 0px 0px 0px 0px;
    align-items: center;
    justify-content: center;
}
.launcher .buttons li, .launcher .buttons-end li {
    background: url('../images/button.png') no-repeat;
    display: block;
    list-style: none;
    width: 87px;
    height: 31px;
    color: #fff;
    font-size: 11px;
    margin: -3px 0px 0px 0px;
    padding: 11px 0px 0px 0px;
    text-align: center;
    font-family: "Visitor One", "sans-serif";
    cursor: pointer;
    text-transform: uppercase;
    -webkit-app-region: no-drag;
}
.launcher .buttons li span, .launcher .buttons-end li span {
    filter: drop-shadow(0px 0px 3px rgba(255, 210, 0, 0.1));
    text-shadow: 0px 0px black;
    cursor: pointer;
}
.launcher .buttons li:hover, .launcher .buttons-end li:hover {
    filter: brightness(108%);
}
.launcher .settings {
    width: 434px;
    height: 326px;
    position: absolute;
    background: #000;
    top: 34px;
    left: 11px;
    display: none;
}
.launcher .settings .form-group {
    width: 90%;
    margin: 10px auto;
    -webkit-app-region: no-drag;
}
.launcher .settings .form-group label {
    margin: 0px 0px 0px 1px;
    font-family: "Open Sans", "sans-serif";
    font-size: 12px;
    text-align: center;
    color: #fff;
    display: block;
}
.launcher .settings .form-group label.label {
    filter: drop-shadow(0px 0px 3px rgba(255, 210, 0, 0.3));
    text-shadow: 0px 0px black;
}
.launcher .settings .form-group label.yellow {
    color: #ffd800;
}
.launcher .settings .form-group input[type="text"] {
    background: #ffffff;
    border: 2px solid #39393a;
    outline: none;
    line-height: 16px;
    color: #0a0c05;
    font-family: "Arial", "sans-serif";
    font-size: 14px;
    padding: 3px 8px;
    margin: 10px auto 0px;
    display: block;
    height: 20px;
}
.launcher .settings .form-group select {
    width: 190px;
    background: #ffffff;
    border: 2px solid #39393a;
    outline: none;
    height: 30px;
    color: #39393a;
    font-family: "Arial", "sans-serif";
    font-size: 14px;
    padding: 3px 8px 4px 8px;
    margin: 0px auto 10px;
    display: block;
}
.launcher .settings .form-group .container {
    width: auto;
    display: block;
    position: relative;
    padding-left: 22px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.launcher .settings .form-group input[type="radio"], .launcher .settings .form-group input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.launcher .settings .form-group .checkradio, .launcher .settings .form-group .checkbox{
    position: absolute;
    top: 0px;
    left: 0;
    height: 12px;
    width: 12px;
    background-color: #eee;
    border-radius: 50%;
}

.launcher .settings .form-group .container input[type="radio"] ~ .checkradio {
    border: 2px solid #242425;
    background-color: #fff;
}

.launcher .settings .form-group .checkradio:after {
    content: "";
    position: absolute;
    display: none;
}
.launcher .settings .form-group .container input[type="radio"]:checked ~ .checkradio:after {
    display: block;
}
.launcher .settings .form-group .container .checkradio:after {
    top: 3px;
    left: 3px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #40b93d;
}
.launcher .settings .form-group .checkbox {
    position: absolute;
    left: 0;
    height: 12px;
    width: 12px;
    border: 2px solid #242425;
    background-color: #fff;
    top: 0px;
}
.launcher .settings .form-group .checkbox:after {
    content: "";
    position: absolute;
    display: none;
}
.launcher .settings .form-group .container input[type="checkbox"]:checked ~ .checkbox:after {
    display: block;
}
.launcher .settings .form-group .container .checkbox:after {
    top: 3px;
    left: 3px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #40b93d;
}